$kind: http-request
name: all
url: "{{localhost}}countries"
method: GET
body:
  type: json
  content: ""
auth:
  credentials:
    - key: token
      value: "{{token}}"
  type: bearer
order: 2214848204743710
